function [V, F, h] = icosahedron()

  V = [
   0.72360   0.52572  -0.44721
  -0.27638  -0.85064  -0.44721
   0.00000  -0.00000  -1.00000
   0.72360  -0.52572  -0.44721
  -0.72360  -0.52572   0.44721
  -0.89443  -0.00000  -0.44721
  -0.27638   0.85064  -0.44721
   0.27638  -0.85064   0.44721
  -0.72360   0.52572   0.44721
   0.00000  -0.00000   1.00000
   0.89443  -0.00000   0.44721
   0.27638   0.85064   0.44721
   0.00000   0.00000   0.00000
   ];


  F = [
    9    7   12   13
   11   12    1   13
    2    5    8   13
   12    7    1   13
    2    8    4   13
    1    7    3   13
    6    7    9   13
   10    9   12   13
    5    9   10   13
    6    9    5   13
    2    6    5   13
    8    5   10   13
   10   12   11   13
    8   10   11   13
   11    1    4   13
    8   11    4   13
    3    2    4   13
    1    3    4   13
    6    2    3   13
    7    6    3   13
  ];
  
  
  h = [1, 2, 3, 4];

end
